--- 


- hosts: all
  tasks: 

  - name: filter log
    copy:
       src: /etc/ansible/templates/docker.conf
       dest: /etc/rsyslog.d/docker.conf
    notify:
      - restart rsyslog
   
  handlers:
    - name: restart rsyslog
      ansible.builtin.service:
        name: rsyslog
        state: restarted


